body{font-family:'Roboto',sans-serif;font-weight:400;font-size:22px;line-height:30px;color:#0f1e3a;background:#fff}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}
h1{font-family:'Roboto',sans-serif;font-weight:400;font-size:48px;line-height:50px;color:#0f1e3a;padding-bottom:26px}
h2{font-family:'Roboto',sans-serif;font-weight:400;font-size:35px;line-height:44px;color:#101e3a;padding-bottom:20px}
h3{font-family:'Roboto',sans-serif;font-weight:400;font-size:32px;line-height:40px;color:#fff;padding-bottom:20px}
h4{font-family:'Roboto',sans-serif;font-weight:400;font-size:26px;line-height:32px;color:#101e3a;padding-bottom:23px}
h5{font-family:'Roboto',sans-serif;font-weight:400;font-size:24px;line-height:26px;color:#fff}
h6{font-family:'Roboto',sans-serif;font-weight:400;font-size:22px;line-height:24px;color:#fff}
.title_h1{font-family:'Roboto',sans-serif;font-weight:400;font-size:48px;line-height:50px;color:#000}
.title_h2{font-family:'Roboto',sans-serif;font-weight:400;font-size:35px;line-height:44px;color:#101e3a}
.title_h3{font-family:'Roboto',sans-serif;font-weight:400;font-size:32px;line-height:40px;color:#fff}
.title_h4{font-family:'Roboto',sans-serif;font-weight:400;font-size:26px;line-height:32px;color:#101e3a}
.title_h5{font-family:'Roboto',sans-serif;font-weight:400;font-size:24px;line-height:26px;color:#fff}
.title_h6{font-family:'Roboto',sans-serif;font-weight:400;font-size:22px;line-height:24px;color:#fff}
p{font-family:'Roboto',sans-serif;font-weight:400;font-size:18px;line-height:28px;color:#0f1e3a;padding-bottom:28px}
a{color:#0f1e3a;text-decoration:none;outline:none!important;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
a:hover{color:#101e3a;text-decoration:none}
strong{font-weight:700}
img{max-width:100%}
::-webkit-input-placeholder{color:#919191;opacity:1}
::-moz-placeholder{color:#919191;opacity:1}
:-ms-input-placeholder{color:#919191;opacity:1}
:-moz-placeholder{color:#919191;opacity:1}
input[type="text"]{width:100%;height:48px;line-height:48px;float:left;font-size:24px;color:#919191;background:#fff;border:none;box-shadow:none;padding:0 20px 0 5px;margin:0}
input[type="file"]{width:100%;height:48px;line-height:48px;float:left;font-size:24px;color:#919191;background:#fff;border:none;box-shadow:none;padding:0 20px 0 0px;margin:0}
input[type="number"]{width:100%;height:48px;line-height:48px;float:left;font-size:24px;color:#919191;background:#fff;border:none;box-shadow:none;padding:0 20px 0 5px;margin:0}
input[type="text"]:focus{border:0;box-shadow:none}
input[type="email"]{width:100%;height:48px;line-height:48px;float:left;font-size:24px;color:#919191;background:#fff;border:none;box-shadow:none;padding:0 20px 0 5px;margin:0}
input[type="email"]:focus{border:0;box-shadow:none}
input[type="submit"]{width:100%;height:50px;line-height:50px;float:left;font-size:18px;color:#fff}
input[name="submit_button"]{line-height:1;margin-bottom: 0}
figure{margin:0}
ul{font-size:18px;margin-left:40px}
ul li{margin-bottom:10px}
.p-1{padding:1rem}
.p-2{padding:2rem}
.p-4{padding:4rem}
.pt-1{padding-top:1rem}
.pt-2{padding-top:2rem}
.pt-3{padding-top:3rem}
.pt-4{padding-top:4rem}
.pt-5{padding-top:5rem}
.pt-6{padding-top:6rem}
.pt-7{padding-top:7rem}
.pb-1{padding-bottom:1rem}
.pb-2{padding-bottom:2rem}
.pb-3{padding-bottom:3rem}
.pb-4{padding-bottom:4rem}
.pb-5{padding-bottom:5rem}
.pr-3{padding-right:3rem}
.pl-3{padding-left:3rem}
.mt-1{margin-top:1rem}
.mt-2{margin-top:2rem}
.mt-3{margin-top:3rem}
.mt-4{margin-top:4rem}
.mt-5{margin-top:5rem}
.mt-6{margin-top:6rem}
.mb-1{margin-bottom:1rem}
.mb-2{margin-bottom:2rem}
.mb-3{margin-bottom:3rem}
.mb-4{margin-bottom:4rem}
.mb-5{margin-bottom:5rem}
.mb-6{margin-bottom:6rem}
.image-shadow{-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,0.2);box-shadow:0 0 30px 0 rgba(0,0,0,0.2)}
.shadow-blk{-webkit-box-shadow:0 0 34px 0 rgba(0,0,0,0.16);-moz-box-shadow:0 0 34px 0 rgba(0,0,0,0.16);box-shadow:0 0 34px 0 rgba(0,0,0,0.16)}
.has__theme .theme__orange{background:#E7BDBB}
.has__theme .theme__gray{background:#DEDCD3}
.has__theme .theme__ash{background:#BAC2BC}
.has__theme .theme__green .caption_desc{background:#93A5AF}
.has__theme .theme__lt-green{background:#a9b4aa}
.has__theme .theme__pink{background:#e8cbca}
.has__theme .theme__darkpink{background:#cf7a76}
.has__theme .theme__burly{background:#b1b7ba;background:#b1b7ba}
.has__theme .theme__drk-ash{background:#b2b1a4}
.has__theme .theme__brown-ash{background:#9f9899}
.has__theme .theme__lt-ash{background:#cfcfc8}
.has__theme .theme__purple .caption_desc{background:#573047}
.has__theme .theme__blue{background:#576d84}
.has__theme .theme__svedex{background:#f5f5f5;color:#0f1e3a;}
.has__theme .theme__lightblue{background:#b8c6cb}
.button.hollow{color:#fff;padding:20px 65px;border:none;margin:0;font-size:18px;line-height:60px;background:url(../images/svg/button-white.svg) center center no-repeat;background-size:220px;width:220px;height:60px;padding:0;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;-ms-transition:all .35s ease;transition:all .35s ease}
.button.hollow:hover{opacity:.6;border:none;color:#fff}
.button.tertiary{color:#fff;border:1px solid #fff;background:rgba(255,255,255,0.1);font-size:18px;line-height:18px;padding:20px 25px}
.button.tertiary:hover{opacity:.7}
#exceeds_size em{
    font-size: 14px;
    color: #ab0020;
}